@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-family: var(--font-dela);
  font-size: max(24px, 4rem);
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1;
  text-align: center;
}

.common__ttl::before {
  content: "";
  display: block;
  background: url("../img/ttl_deco.png") no-repeat center / contain;
}

.common__btn {
  width: max(160px, 22rem);
  height: max(40px, 4.6rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  background-color: var(--red);
  width: 100%;
  height: 100%;
  font-family: var(--font-dela);
  font-size: max(12px, 1.8rem);
  color: var(--white);
  letter-spacing: 0.2em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(88rem, 100vh);
  margin-top: max(60px, 8rem);
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 44rem);
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

/*============================
	policy
============================*/
.policy {
  background: url("../img/policy_bg.jpg") no-repeat center / cover;
  padding: 22rem 0 14rem;
  position: relative;
}

.policy::before {
  content: "";
  background: url("../img/policy_deco.png") no-repeat center top / cover;
  width: 100%;
  height: 20rem;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

@media (max-width: 767px) {
  .policy::before {
    height: 16rem;
  }
}

.policy__contents {
  background: url("../img/policy_txt-bg.jpg") no-repeat center / cover;
  width: 110rem;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  padding: 6.5rem 8rem 5.5rem 0;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .policy__contents {
    width: 90%;
    flex-direction: column-reverse;
    row-gap: 4rem;
    padding: 0 5rem 6rem;
  }
}

.policy__txt-wrapper {
  width: 100%;
  margin-bottom: 7rem;
}

@media (min-width: 768px) {
  .policy__txt-wrapper {
    height: max(400px, 40rem);
    writing-mode: vertical-rl;
    text-orientation: upright;
  }
}

.policy__txt-wrapper h2 {
  font-family: var(--font-dela);
  font-size: max(16px, 2.6rem);
  font-weight: 400;
  letter-spacing: 0.1em;
  margin-left: 3rem;
}

@media (max-width: 767px) {
  .policy__txt-wrapper h2 {
    margin: 0 0 3rem;
  }
}

.policy__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
}

.policy__img {
  width: 72.7rem;
  height: 100%;
  flex-shrink: 0;
  margin: -10.5rem -6rem -14rem -5rem;
}

@media (max-width: 767px) {
  .policy__img {
    width: 120%;
    margin: -6rem 0 0 -10%;
  }
}

/*============================
	news
============================*/
.news {
  padding: 15.5rem 0 14rem;
}

.CMS-NEWS-INDEX {
  width: 101.2rem;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 2.6rem;
  margin: 6rem auto 9rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    width: 90%;
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 20rem;
  margin-bottom: 3rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  margin-right: 1.2rem;
}

.CMS-NEWS-LINK {
  border-top: solid 1px var(--black);
  padding-top: 1rem;
  margin-top: 1rem;
}

.CMS-NEWS-TIME {
  font-size: max(12px, 1.4rem);
}

.CMS-NEWS-MORE-READ {
  display: none;
}

/*============================
	menu
============================*/
.menu {
  background: var(--bg-2);
  color: var(--white);
  padding: 15rem 0;
  position: relative;
}

.menu::before {
  content: "";
  background: url("../img/menu_deco.png") no-repeat center / contain;
  width: 44.4rem;
  height: 41.5rem;
  position: absolute;
  top: -15rem;
  right: 3rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .menu::before {
    width: 32rem;
    height: 29.9rem;
    top: -13rem;
    right: 1rem;
  }
}

.menu__list {
  width: 110rem;
  display: flex;
  flex-direction: column;
  row-gap: 11rem;
  margin: 11rem auto 15rem;
}

@media (max-width: 767px) {
  .menu__list {
    width: 90%;
  }
}

.menu__list-item {
  display: flex;
  gap: 5rem;
}

.menu__list-item:nth-of-type(odd) {
  flex-direction: row-reverse;
}

@media (max-width: 767px) {
  .menu__list-item,
  .menu__list-item:nth-of-type(odd) {
    flex-direction: column-reverse;
  }
}

.menu__txt-wrapper {
  width: 100%;
  display: flex;
  column-gap: 3rem;
}

@media (min-width: 768px) {
  .menu__txt-wrapper {
    padding-top: 3rem;
    padding-left: 4rem;
  }
}

.menu__txt-wrapper h3 {
  background: url("../img/menu_txt-bg.jpg") no-repeat center / cover;
  width: max(40px, 7rem);
  height: max(112px, 19.6rem);
  font-family: var(--font-dela);
  font-size: max(16px, 2.6rem);
  font-weight: 400;
  writing-mode: vertical-rl;
  text-orientation: upright;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  padding-bottom: 4rem;
}

.menu__txt-wrapper h4 {
  font-family: var(--font-dela);
  font-size: max(16px, 2.6rem);
  font-weight: 400;
  letter-spacing: 0.1em;
  margin-bottom: 2.5rem;
}

.menu__txt-wrapper p {
  letter-spacing: 0.1em;
  line-height: 2;
}

.menu__img {
  width: 54rem;
  height: 100%;
  flex-shrink: 0;
  position: relative;
}

@media (max-width: 767px) {
  .menu__img {
    width: 100%;
  }
}

.menu__img::before {
  content: "";
  background-color: #502800;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 2rem;
  left: 2rem;
  pointer-events: none;
  z-index: -1;
}

/*============================
	gallery
============================*/
.gallery {
  background: var(--bg-3);
  color: var(--white);
  padding: 12rem 0;
}

.gallery__slider {
  height: 20rem;
  margin: 9rem 0 10rem;
}

.gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.gallery__slider .swiper-slide {
  width: 28rem;
  margin: 0 0.5rem;
}

/*============================
	access
============================*/
.access {
  padding: 14rem 0 13rem;
}

.access__contents {
  width: 110rem;
  display: flex;
  gap: 2rem 6rem;
  margin: 10.5rem auto 8rem;
}

@media (max-width: 767px) {
  .access__contents {
    width: 90%;
    flex-direction: column;
  }
}

.access__img {
  width: 49rem;
  height: 100%;
  flex-shrink: 0;
}

@media (max-width: 767px) {
  .access__img {
    width: 100%;
  }
}

.access__list {
  display: flex;
  flex-wrap: wrap;
}

@media (min-width: 768px) {
  .access__list {
    height: 100%;
    margin-top: -2.5rem;
  }
}

.access__list dt,
.access__list dd {
  color: #000;
  letter-spacing: 0.05em;
  padding: 2.7rem 1.6rem;
}

.access__list dt {
  width: max(75px, 10rem);
  font-weight: 700;
}

.access__list dd {
  width: calc(100% - max(75px, 10rem));
}

.access__list dd:not(:last-of-type) {
  border-bottom: solid 1px var(--orange);
}

@media (min-width: 768px) {
  .access__list dt:not(:last-of-type) {
    border-bottom: solid 1px var(--orange);
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
}

.top__map {
  height: 37.2rem;
}
